Skip to main content
GET
/
avas
/
{ava_id}
Get AVA details
curl --request GET \
  --url https://app.colacloud.us/api/v1/avas/{ava_id} \
  --header 'X-API-Key: <api-key>'
{
  "data": {
    "ava_id": "<string>",
    "name": "<string>",
    "aka": "<string>",
    "states": [
      "<string>"
    ],
    "counties": [
      "<string>"
    ],
    "established_date": "2023-12-25",
    "removed_date": "2023-12-25",
    "valid_start_date": "2023-12-25",
    "valid_end_date": "2023-12-25",
    "parent_avas": [
      "<string>"
    ],
    "child_avas": [
      "<string>"
    ],
    "petitioner": "<string>",
    "cfr_author": "<string>",
    "cfr_index": "<string>"
  }
}

Authorizations

X-API-Key
string
header
required

API key passed in the X-API-Key header

Path Parameters

ava_id
string
required

The unique AVA identifier

Response

Successful response

data
object

Detailed view of an American Viticultural Area